Bug 1123357 - Add SLOF to comps file for release
Summary: Add SLOF to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1116973
TreeView+ depends on / blocked
 
Reported: 2014-07-25 12:21 UTC by Eng Ops Maitai User
Modified: 2017-05-22 11:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 11:25:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 1 Daniel Mach 2014-08-05 11:08:25 UTC
SLOF will be automatically pulled in as qemu-kvm dependency.

No action required from RCM.

Comment 3 Alexander Todorov 2014-11-03 12:32:24 UTC
# pwd
/mnt/redhat/rel-eng/RHEL-7.1-20141029.0/compose

# find -iname "SLOF*"
./Server/source/tree/Packages/SLOF-20140630-2.gitf284ab3.el7.src.rpm
./Server/ppc64/os/Packages/SLOF-20140630-2.gitf284ab3.el7.noarch.rpm

Is this ppc64 only ?

Comment 4 Alexander Todorov 2014-11-07 09:19:14 UTC
Daniel,
please see comment #3.

Comment 5 Alexander Todorov 2014-12-09 08:49:41 UTC
Appears to be only for PowerPC. Moving to VERIFIED.

Comment 7 errata-xmlrpc 2015-03-05 11:25:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0524.html


Note You need to log in before you can comment on or make changes to this bug.